Subject: Ticket Assigned - need escalation late deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 31 Dec 2021 17:57:30 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late deli rawan                    Bot:  Hi again! Bot:  Please enter your name Customer:  rawan Bot:  Hi Rawan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7321342201 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:43 PM, 31st Dec                   mayar                   Hi Rawan, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:43 PM, 31st Dec                     rawan                    this is the second time they send for me message (we cannot deliver it reason customer no response) no one call me what no response this is not a joke           09:44 PM, 31st Dec                     rawan                    If they didn’t not deliver my order today then cancel ir and return my money           09:44 PM, 31st Dec                     rawan                    I am not playing with them           09:45 PM, 31st Dec                     rawan                    No response and no one call me !!!!!!           09:45 PM, 31st Dec                     rawan                    ???           09:46 PM, 31st Dec                     rawan                    It’s been 3 days since I ordered and before I order they but it will be delivered by 1-2 days           09:46 PM, 31st Dec                     rawan                    Today is the third day           09:47 PM, 31st Dec                     rawan                    So if they will not bring it today cancel it and return my money           09:47 PM, 31st Dec                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           09:47 PM, 31st Dec                     rawan                    ??           09:52 PM, 31st Dec                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offerPlease be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:52 PM, 31st Dec                     rawan                    This is the first and last time to order from you           09:53 PM, 31st Dec                     rawan                    Again if they did not delivered it today them keep it with you and return my money           09:53 PM, 31st Dec                   mayar                   we’ll do our best to sort this out quickly.           09:54 PM, 31st Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 PM, 31st Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3697719